/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
*{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}/* body{line-height:1} */ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

html {
	font: 14px/1.43 verdana, sans-serif;
}

body {

	/* margin: 5% auto 0; *?
	/* width: 290px; */
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
}

h1 {
	font-size: 20px;
	font-size: 1.5rem;
}

p {
	margin-bottom: 1rem;
}

hr {
	border-bottom: #ccc solid 1px;
	margin: 0.75rem 0;
}

ul {
	list-style: disc inside none;
}

img.header {
	height: auto;
	width: 311px;
}

a, a:visited {
    text-decoration: none;
    color: #38C;
}

#main-body {
    width: 290px;
    margin: 15px auto;
}

.controller_btn {
/*
	background-color: #242c33;
	box-shadow: 0px 1px #fff, 0px 2px #242c33, 0px -2px #fff, 0px -4px #242c33;
	margin-bottom: 1rem;
	padding: 0.25rem 0;
    */
	text-align: center;
	width: 240px;
    height: 79px;
    margin: 0 auto;
}

.controller_btn a {
    background-image: url('images/btn_html5.png');
    height:79px;
    background-position: top left;
    background-repeat: no-repeat;
    display: block;
    width: 240px;

	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-size: 1.43rem;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 1px 1px #111;
	text-transform: uppercase;
}

.controller_btn.highlight {
	margin-bottom: 1rem;
	padding: 0.25rem 0;
	width: 100%;
    height: auto;
	background-color: #ff5806;
	box-shadow: 0px 1px #fff, 0px 2px #ff5806, 0px -2px #fff, 0px -4px #ff5806;
}

.controller_btn.highlight a {
	text-shadow: 0px 1px 1px #541d03;
    background-image: none;
    height: auto;
    width: 100%;
}

.text-center {
	text-align: center;
}
        #return-header {
            height: 30px;
            /* START: Non-graphic gradient background */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
            background-image: linear-gradient(bottom, rgb(227,227,227) 33%, rgb(255,255,255) 67%);
            background-image: -o-linear-gradient(bottom, rgb(227,227,227) 33%, rgb(255,255,255) 67%);
            background-image: -moz-linear-gradient(bottom, rgb(227,227,227) 33%, rgb(255,255,255) 67%);
            background-image: -webkit-linear-gradient(bottom, rgb(227,227,227) 33%, rgb(255,255,255) 67%);
            background-image: -ms-linear-gradient(bottom, rgb(227,227,227) 33%, rgb(255,255,255) 67%);
            background-image: -webkit-gradient(
                linear,
                left bottom,
                left top,
                color-stop(0.33, rgb(227,227,227)),
                color-stop(0.67, rgb(255,255,255))
            );
            /* END: Non-graphic gradient background */

            border-top: 1px solid #D5D5D5;
            border-bottom: 1px solid #D5D5D5;
        }
        #return-link {
            width: 290px;
            margin: 0 auto;
            font-size: 14px;
            font-weight: 700;
        }
#see-also {
    margin: 10px auto 20px;
    width: 85%;
}
